Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Apr 2026 13:35:25 +0300

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/02586 aadressile Harju maakond, Harku vald, Vahi küla, 11410 Kiia - 
Vääna-Viti maantee // Tammeväe // Turbavälja tee // Vana-Kaasiku 
(Maakaabelliin, liitumiskilp) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: teekaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27808532>  (menetlus nr: 
541080), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 24.04.2026 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HENRY PRITS) poole.